/* Custom Styling */

:root{
        --back: #FFEFD5;
        --text: #000000;
        --link: Navy;
        --code: SeaGreen;
        --mute: Grey;
}

/* Menu Styling */
 
nav li a,
nav li a:visited {
	background: var(--link);
	color: var(--back);
	padding: 0.2rem 0.5rem;
}

nav li a:hover {
	text-decoration: none;
	background: var(--text);
}

/* --- Gallery --- */

